# dtfmtsym.h File Reference

C++ API: Symbols for formatting dates. More...

`#include "unicode/utypes.h"`
`#include "unicode/calendar.h"`
`#include "unicode/uobject.h"`
`#include "unicode/locid.h"`
`#include "unicode/ures.h"`

Go to the source code of this file.

## Data Structures
class | DateFormatSymbols
| DateFormatSymbols is a public class for encapsulating localizable date-time formatting data -- including timezone data. More...

## Detailed Description

C++ API: Symbols for formatting dates.

Definition in file dtfmtsym.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines